.siteinner, .siteinnerbuilder > div {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 25px!important;
    padding-right: 25px!important;
}

.siteinnerextrasmall > div {
    max-width: 1000px;
}

main {
	padding-top: 80px;
}

.css-1c9qb8q {
    background-color: white;
}

.css-15esedv {
    background-color: white; 
}

/*!
Header start page
*/


.headerij .ult-carousel-wrapper {
    margin-bottom: 0px!important;
    padding-bottom: 0px!important;
}

.headerij .slick-list {
    overflow: visible!important;
    padding: 0px!important;
}

.headerij .slick-prev {
    left: -30px;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Left.svg)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: 40px!important;
}

.headerij .ult-carousel-wrapper button.circle-border i {
    display: none;
}

.headerij .slick-next {
    right: -30px;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Right.svg)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: 40px!important;
}

.headerij .slick-next, .headerij .slick-prev {
    top: calc(50% - 20px)!important;
}

.templatera_shortcode > p {
    display: none!important;
}




/*!
Drie blokken
*/

.boxstarttop > div {
    position: relative;
    z-index: 1;
    top: -100px;
    margin-bottom: -112.5px;
}

.boxroundcorners > div {
    border-radius: 100px;
    min-height: 299px;
    padding: 50px!important;
    display: flex!important;
    justify-content: center!important;
    flex-direction: column!important;
    flex-wrap: wrap;
}

.boxrondcorners > div {
    border-radius: 100%;
    min-height: 299px;
    padding: 50px!important;
    display: flex!important;
    justify-content: center!important;
    flex-direction: column!important;
    flex-wrap: wrap;
}

.smallcaps {
    text-transform: uppercase;
    font-family: "Montserrat-Bold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.boxstarttopmobile > div {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}



/*!
Twee vlakken
*/

.rijgrijs {
    background-color: #F1EEE9;
}

.rijoranje {
    background-color: #f07d1a;
}

.paddingleftright50px > div {
    padding-left: 50px!important;
    padding-right: 50px!important;
}

.paddingtopandbottom50pxvlakhome > div {
    padding-top: 50px!important;
    padding-bottom: 50px;
}

.maxwidthrow > div > div {
    max-width: 365px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.imageover1 > div:before {
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    left: 0px;
    opacity: 0.3;
    z-index: -1;
	top: 0px;
}


/*!
Map home
*/

button.facetwp-map-filtering {
    display: none;
}

.googlemaps .facetwp-template {
    display: none;
}

.facetwp-facet {
    margin-bottom: 0px!important;
}


/*!
Quote
*/

.quotegrijs {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.boximageonlyshowsmallscreen {
    display: none;
}

/*!
Werken bij
*/

.padding50pxbox > div {
    padding: 0px 25px!important;
}

.padding50pxbox {
    margin-left: -25px!important;
    margin-right: -25px!important;
}

/*!
Footer
*/

.semiboldtekst {
    font-family: "Montserrat-SemiBold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.boxbeforefooter {
    top: -115px;
    margin-bottom: -127.5px;
}

.boxbeforefooter .boxroundcorners > div {
    min-height: 265px;
}




/*!
Breadcrumbs
*/

nav.rank-math-breadcrumb {
    font-size: 14px;
}



/*!
Locatie
*/

.boxinsideslider {
    position: absolute!important;
    bottom: 50px;
    left: 50px;
    color: #fff;
    width: calc(100% - 100px);
}

.siteinnerbuilder > div > div {
    position: relative;
}

.boxinsideslider h1 {
    color: #fff;
    font-size: 40px;
}

.boxtitletype {
    font-size: 24px;
    line-height: 1.3em;
}


p.nogmargin {
    margin-bottom: 0px;
}

span.spanfirst {
    min-width: 150px;
    display: inline-block;
}

span.boxvoorvoegsel {
    color: #1397dd!important;
    border: 2px solid #1397dd!important;
    font-size: 15px!important;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    cursor: pointer!important;
    border-radius: 25px!important;
    transition: all .5s ease!important;
    cursor: pointer!important;
    line-height: 1;
    margin-right: 12.5px;
}

a.boxlinklocatie {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    margin-top: 12.5px;
    color: #1397dd;
    font-size: 15px;
    text-decoration: none!important;
}



/*!
Facetwp filters
*/

select.facetwp-dropdown {
    border: 1px solid #707070;
    background: #fff;
    color: #707070;
    line-height: 1;
    width: 100%;
    background-color: #fff;
    padding: 15px 25px;
    border-radius: 30px;
    font-size: 1em;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-height: 53px;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Open-1.svg);
    background-size: 15px;
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    cursor: pointer;
}

span.facetwp-input-wrap {
    width: 100%;
}

select.facetwp-radius.facetwp-radius-dropdown {
    border: 1px solid #707070;
    background: #fff;
    color: #707070;
    line-height: 1;
    width: 100%;
    background-color: #fff;
    padding: 15px 25px;
    border-radius: 30px;
    font-size: 1em;
    margin-top: 12.5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-height: 53px;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Open-1.svg);
    background-size: 15px;
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    cursor: pointer;
}



select.facetwp-dropdown {
    border: 2px solid #fff;
    background-color: rgb(255 255 255 / 0%);
    color: #fff;
    font-size: 16px;
}

selectmenu::part(listbox) {
    background-color: #fff;
    color: #707070;
}

select.facetwp-radius.facetwp-radius-dropdown {
    border: 2px solid #fff;
    background-color: rgb(255 255 255 / 0%);
    color: #fff;
}

.filtersmap input.facetwp-location {
    border: 2px solid #fff!important;
    background-color: rgb(255 255 255 / 0%)!important;
    color: #fff;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Zoeken-wit.svg);
    background-size: 20px;
    background-position: calc(100% - 17px) center;
    background-repeat: no-repeat;
    cursor: pointer;
}

i.facetwp-icon.locate-me {
    display: none;
}

.filtersmap input.facetwp-location::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
  opacity: 1; /* Firefox */
}

.filtersmap input.facetwp-location:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

.filtersmap input.facetwp-location::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}

.boxinformatie {
    margin-top: 2.5px;
    color: #707070;
    font-family: "Montserrat-Medium", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-size: 14px;
    line-height: 1.7;
}

.boxkaart h3 {
    font-family: "Montserrat-Bold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    color: #1397dd;
}

a.buttonleesmeer {
    color: #1397dd!important;
    border: 2px solid #1397dd!important;
    font-size: 14px!important;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    border-radius: 25px!important;
    transition: all .5s ease!important;
    cursor: pointer!important;
    line-height: 1;
    display: inline-block;
    margin-top: 25px;
    text-decoration: none!important;
}

a.buttonleesmeer.buttonrondleiding {
    margin-top: 12.5px;
}

span.typeopvang {
    font-family: "Montserrat-Bold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    display: inline-block;
    width: 100%;
    margin-bottom: 6.5px;
}

button.facetwp-reset.facetwp-hide-empty {
    font-size: 16px!important;
    padding-top: 7px!important;
    padding-bottom: 7px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    border-radius: 25px!important;
    transition: all .5s ease!important;
    cursor: pointer!important;
    color: #fff!important;
    border: 2px solid #fff!important;
    background: none;
    line-height: 1.2em;
    display: inline-block;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
}

.facetwp-hidden {
    display: none!important;	
}

.facetwp-facet.facetwp-facet-reset.facetwp-type-reset {
    display: flex;
}

.legendabox > div {
    font-size: 14px;
    margin: 12.5px 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
}

.legendabox > div > span {
    padding: 2.5px 7.5px 2.5px 25px;
}

span.bso, span.gastouder, span.kinderdagverblijf, span.peuterwerk {
    display: inline-block;
    position: relative;
}

span.bso:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #97bc4b;
    display: inline-block;
    left: 7.5px;
    position: absolute;
    top: 8.5px;
}

span.gastouder:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #e6b9d4;
    display: inline-block;
    left: 7.5px;
    position: absolute;
    top: 8.5px;
}

span.kinderdagverblijf:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #15ade9;
    display: inline-block;
    left: 7.5px;
    position: absolute;
    top: 8.5px;
}

span.peuterwerk:before {
    content: '';
    width: 10px;
    height: 10px;
    background-color: #f07d1b;
    display: inline-block;
    left: 7.5px;
    position: absolute;
    top: 8.5px;
}


/*!
Vacature
*/

.boxtypevacature {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 12.5px;
}

.boxtypevacature > span {
    margin-bottom: 12.5px;
}

.boxuren {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}

span.boxvoorvoegsel2 {
    min-width: 100px;
    display: inline-block;
    font-family: "Montserrat-Bold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.boxlocatie {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}

.borderradiusvacature {
    border-radius: 50px;
    overflow: hidden;
}

.rijoranje label.gfield_label.gform-field-label {
    color: #fff;
}

.rijoranje  input {
    color: #fff;
}

.rijoranje .gfield_description {
    color: #fff;
}

.projectbox > div {
    padding: 12.5px 12.5px 25px 12.5px;
}

.facetwp-template {
    display: flex;
    margin: -12.5px -12.5px -25px -12.5px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}

.uitgelichteafbeelding.boxproduct {
    border-radius: 50px;
    overflow: hidden;
    line-height: 0;
}

.naamproject {
    padding-left: 25px;
    padding-right: 25px;
}

.naamproject h2 {
    font-family: "Montserrat-Bold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    color: #97BC4B;
    margin-bottom: 6.5px;
}

.uitgelichteafbeelding.boxproduct > img {
    line-height: 0;
}

.boxbeforevacatures>div>div>div:before {
    position: absolute;
    width: 100%;
    height: 150px;
    background-color: #f1eee9;
    content: '';
}

.boxbeforevacatures>div>div>div {
    position: relative;
}

.geenresultaten {
    padding: 12.5px;
    text-align: center;
    width: 100%;
}

.boxbuttonsproduct {
    margin-top: 25px;
}

.roundimage {
    border-radius: 50px;
    overflow: hidden;
    line-height: 0;
}

.naamproject p {
    color: #707070;
}



/*!
Boxbanner
*/


.boxbannertekst > div > div {
    color: #fff;
    padding-top: 25px!important;
    padding-bottom: 25px!important;
}

.boxbannertekst .buttoninlineblauw > a {
    color: #fff!important;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Right-wit.svg)!important;
}

.quotegrijs.marginbottom25px-col-l {
    margin-bottom: 25px!important;
}

/*!
Footer
*/

.upb_video_class, .vc_row, .wpb_column, .wpb_row {
    position: relative;
}



/*!
Zoeken
*/

.projectbox.boxzoeken > div {
    padding-bottom: 12.5px;
}

.boxzoeken h2 {
    font-family: "Montserrat-Bold", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.boxtype {
    font-size: 14px;
}

.boxbefore {
    margin-bottom: 25px;
}

.boxzoeken > div {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: flex-start;
    width: 100%;
}

.projectbox.boxzoeken {
    display: flex;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
}

.boxzoekenpagina .facetwp-template {
    margin-bottom: -12.5px;
}

i.facetwp-icon {
    margin-left: 25px;
    background-image: url(https://www.kinderopvangkoos.nl/wp-content/uploads/2023/08/Zoeken-header-2.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    width: 40px;
    opacity: 1;
}

i.facetwp-icon:before {
    display: none!important;
}

button.facetwp-load-more {
    color: #1397dd!important;
    border: 2px solid #1397dd!important;
    font-size: 16px!important;
    padding-top: 9px!important;
    padding-bottom: 9px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    cursor: pointer!important;
    border-radius: 25px!important;
    transition: all .5s ease!important;
}

.facetwp-facet.facetwp-facet-load_more.facetwp-type-pager {
    text-align: center;
}


@media (max-width: 1250px){

/*!
Twee vlakken
*/

.paddingleftright50px > div {
    padding-left: 25px!important;
    padding-right: 25px!important;
}

.nomarginmin1199 > div {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
	
/*!
Vacature
*/

.titlevacature > div > div {
    max-width: 1400px;
    padding: 0px!important;
}
	
.boxinsideslider {
    left: 25px;
    width: calc(100% - 50px);
}

.boxbeforevacatures>div>div>div:before {
    width: calc(100% + 50px);
    left: -25px;
}

.boxbeforevacatures>div>div>div {
    position: relative;
}

	
}

@media (max-width: 1199px){

/*!
Header start page
*/

.headerij .slick-next {
    right: 15px;
    width: 45px!important;
    height: 45px!important;
    background-size: 25px!important;
}
	
.headerij .slick-prev {
    left: 15px;
    width: 45px!important;
    height: 45px!important;
    background-size: 25px!important;
}
	
.headerij .slick-next, .headerij .slick-prev {
    top: calc(50% - 22.5px)!important;
}


}

@media (max-width: 1099px){

/*!
Footer
*/

.boxbeforefooter {
    top: -95px;
    margin-bottom: -107.5px;
}

.boxbeforefooter .boxroundcorners > div {
    min-height: 250px;
}
    
}

@media (max-width: 991px){



/*!
Drie blokken
*/

.boxroundcorners > div, .boxrondcorners > div {
    padding: 25px!important;
    min-height: 272px;
}

.boxroundcorners > div {
    border-radius: 50px;
}
	
/*!
Quote
*/
	
.paddingbottom100pxsmallscreen > div {
    padding-bottom: 100px!important;
}
	
.boximageonlyshowsmallscreen {
    display: block;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px!important;
    margin-top: -125px;
}
	
.quotegrijs.marginbottom0px-col-m {
    margin-bottom: 0px!important;
}

/*!
Footer
*/

.boxbeforefooter .boxroundcorners > div {
    text-align: center;
}

.boxbeforefooter {
    top: 0px;
    margin-bottom: 0px;
}
   
/*!
Locaties
*/
	
.boxinsideslider {
    left: 25px;
    bottom: 25px;
}
   
.boxinsideslider h1 {
    font-size: 28px;
}
	
.boxtitletype {
    font-size: 20px;
}
	
.roundimage {
    border-radius: 25px;
}

}

@media (max-width: 849px){


/*!
Drie blokken
*/

.boxroundcorners > div, .boxrondcorners > div {
    min-height: 250px;
}

    

}


@media (max-width: 800px){


/*!
Drie blokken
*/

.boxroundcorners > div, .boxrondcorners > div {
    min-height: 225px!important;
}
    

}


@media (max-width: 768px){
	
.siteinner, .siteinnerbuilder > div {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
	
/*!
Drie blokken
*/
		
.smallcaps {
	font-size: 12px;
}
	
/*!
Header start page
*/
	
.headerij .slick-next {
    right: 15px;
}
	
.headerij .slick-prev {
    left: 15px;
}

/*!
Twee vlakken
*/

.paddingleftright50px > div {
    padding-left: 15px!important;
    padding-right: 15px!important;
}

.nomarginmin1199 > div {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

 /*!
Vacature
*/
    
.borderradiusvacature {
    border-radius: 0px;
    margin-left: -15px!important;
    margin-right: -15px!important;
    width: calc(100% + 30px)!important;
}
	
/*!
Quote
*/
	
.paddingbottom100pxsmallscreen > div {
    padding-bottom: 100px!important;
}
	
.boximageonlyshowsmallscreen {
    margin-top: -100px;
}
	
/*!
Locaties
*/
	
.boxinsideslider h1 {
    font-size: 26px;
}
	
.boxinsideslider {
    left: 15px;
}
	
.boxtitletype {
    font-size: 18px;
}
	
/*!
Boxbanner
*/


.boxbannertekst > div > div {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
	
}



